@charset "Shift_JIS";

/*=========================================================================

 �K�[�f�j���O�E�t�����[

=========================================================================*/

/* ��{���C�A�E�g
-------------------------------------------------------------------------*/
html,body {
	margin: 0;
	padding: 0;
}
body {
	width: 100%;
	min-width: 1245px;
	font-size:75%;
	line-height:1.6;
	font-family:"���C���I", "Meiryo", verdana, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
	color:#333;
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
}
#pageWrap {
	overflow: hidden;
}
#gardenHeader .gardenHeaderInner {
	width: 1205px;
}
#gardenContents {
	font-size: 16px;
	line-height: 1.7;
	padding: 0 0 20px;
	text-align: center;
}
#gardenContents .gardenContentsInner {
	width: 1205px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	zoom: 1;
}
#gardenContents .mainContents {
	float: left;
	width: 70%;
}
#gardenContents .subContents {
	float: right;
	width: 25%;
}


/* �p������
-------------------------------------------------------------------------*/
#gardenContents #breadcrumb {
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	padding: 15px 0 25px;
	text-align: left;
}
#gardenContents #breadcrumb span {
	color: #999;
	margin: 0 6px 0 10px;
}
#gardenContents #breadcrumb a {
	color: #333;
}
#gardenContents #breadcrumb strong {
	font-weight: normal;
}


/* �y�[�W�l�[�V����
-------------------------------------------------------------------------*/
#gardenContents .pagination {
	position: relative;
	font-size: 16px;
	line-height: 40px;
	margin: 30px 0;
	text-align: center;
	overflow: hidden;
	zoom: 1;
}
#gardenContents .pagination a {
	display: inline-block;
	color: #333;
	text-decoration: none;
}
#gardenContents .pagination a:hover {
	opacity: 0.7;
}
#gardenContents .pagination .prevBox {
	padding: 0 0 0 20px;
	background: url("https://img.dinos.lol/garden/ver2/images/icon_arrow_l.png") no-repeat center left;
}
#gardenContents .pagination .nextBox {
	padding: 0 20px 0 0;
	background: url("https://img.dinos.lol/garden/ver2/images/icon_arrow_r.png") no-repeat center right;
}
#gardenContents .pagination .pagerBox {
	margin: 0 20px;
}
#gardenContents .pagination .pagerBox a {
	width: 40px;
	margin: 0 5px;
	border: 1px solid #666;
}
#gardenContents .pagination .pagerBox a:hover {
	background: #eee;
	opacity: 1;
}
#gardenContents .pagination .pagerBox .current_page {
	display: inline-block;
	width: 40px;
	line-height: 40px;
	color: #fff;
	margin: 0 5px;
	background: #666;
	border: 1px solid #666;
}
#gardenContents .pagination .linkBox {
	margin: 0 20px;
}
#gardenContents .pagination .linkBox a {
	color: #fff;
	padding: 0 40px;
	background: #333;
}


/* �E�B�W�F�b�g
-------------------------------------------------------------------------*/
#gardenContents .widget {
	margin: 0 0 30px;
}
#gardenContents .widget .head {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3;
	padding: 30px 0 22px;
	background: url("https://img.dinos.lol/garden/ver2/images/haedline.png") no-repeat top center;
	text-align: center;
}
#gardenContents .widget li {
	font-size: 14px;
	margin: 0 10px 10px;
}
#gardenContents .widget li a {
	color: #333;
	text-decoration: none;
}
#gardenContents .widget li a:hover {
	text-decoration: underline;
}
#gardenContents .widget li a .entryMeta {
	display: block;
	font-size: 13px;
	color: #858585;
}
#gardenContents .widget li a .entryMeta .date {
	color: #999;
}
#gardenContents .widget li a .entryMeta .delimiter {
	color: #cdcdc9;
	margin: 0 5px;
}
#gardenContents .widget li a .entryMeta .category {
	color: #a5a583;
}
#gardenContents .widget select {
	width: 100%;
	font-size: 14px;
	border: 1px solid #ccc;
}

#gardenContents .relatedProducts .item {
	font-size: 14px;
	margin: 0 35px 15px;
}
#gardenContents .relatedProducts .item a {
	color: #333;
	text-decoration: none;
}
#gardenContents .relatedProducts .item a:hover {
	opacity: 0.7;
}
#gardenContents .relatedProducts .item img {
	margin: 0 0 5px;
	max-width: 100%;
}

#gardenContents .relatedProducts#entryRelatedProducts {
	padding: 35px 0 15px;
	border: 1px solid #cdcdc9;
}

#gardenContents .relatedProducts#blogRelatedProducts .head {
	font-size: 14px;
	font-weight: bold;
}

#gardenContents #aboutWidget .blogInfo {
	font-size: 14px;
	line-height: 1.5;
	padding: 40px 15px 15px;
	background: url("https://img.dinos.lol/garden/ver2/images/bloginfo_bg.png") no-repeat top center;
	border: 1px solid #cdcdc9;
	text-align: center;
}
#gardenContents #aboutWidget .blogInfo a {
	color: #333;
}
#gardenContents #aboutWidget .blogInfo .bloggerImage {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 50px;
	overflow: hidden;
}
#gardenContents #aboutWidget .blogInfo .bloggerImage img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#gardenContents #aboutWidget .blogInfo .bloggerName {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
}
#gardenContents #aboutWidget .blogInfo .bloggerData {
	line-height: 1.7;
	margin: 0 0 15px;
	text-align: left;
}
#gardenContents #aboutWidget .blogInfo .selfBlog {
	font-size: 13px;
	text-align: left;
}
#gardenContents #aboutWidget .blogInfo .selfBlog strong {
	display: block;
	color: #a5a583;
}
#gardenContents #aboutWidget .blogLink {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin: 20px 0 0;
	padding: 10px 0;
	background: #333;
	text-align: center;
}
#gardenContents #aboutWidget .blogLink a {
	color: #fff;
	text-decoration: none;
}
#gardenContents #aboutWidget .blogLink:hover {
	opacity: 0.7;
}


/* �X�}�[�g�t�H���p
-------------------------------------------------------------------------*/
@media(max-width:767px){
	
	/* ��{���C�A�E�g */
	body {
		min-width: 300px;
		background: #fff;
		font-size:12px;
		line-height:1.5;
		color:#373737;
		font-family:"���C���I", "Meiryo", verdana, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
	}
	#gardenHeader .gardenHeaderInner {
		width: auto;
	}
	#gardenContents {
		padding: 0;
	}
	#gardenContents .gardenContentsInner {
		width: auto;
		max-width: inherit;
		min-width: inherit;
		margin: 0;
		padding: 0;
	}
	#gardenContents .mainContents,
	#gardenContents .subContents {
		float: none;
		width: auto;
	}
	#gardenContents .subContents {
		padding: 15px;
		background: #f5f5f3;
	}
	
	/* �p������ */
	#gardenContents #breadcrumb {
		display: none;
	}
	
	/* �y�[�W�l�[�V���� */
	#gardenContents .pagination {
		font-size: 14px;
		line-height: 30px;
		margin: 15px 0;
	}
	#gardenContents .pagination a:hover {
		opacity: 1;
	}
	#gardenContents .pagination .prevBox {
		padding: 0 0 0 15px;
	}
	#gardenContents .pagination .nextBox {
		padding: 0 15px 0 0;
	}
	#gardenContents .pagination .pagerBox {
		margin: 0 5px;
	}
	#gardenContents .pagination .pagerBox a {
		width: 30px;
		margin: 0 2px;
	}
	#gardenContents .pagination .pagerBox .current_page {
		width: 30px;
		line-height: 30px;
		color: #fff;
		margin: 0 2px;
	}
	#gardenContents .pagination .linkBox {
		margin: 0 5px;
	}
	#gardenContents .pagination .linkBox a {
		padding: 0 10px;
	}
	
	/* �E�B�W�F�b�g */
	#gardenContents .widget {
		margin: 0;
	}
	#gardenContents .widget .head {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 15px;
		padding: 0;
		background: none;
		text-align: left;
	}
	#gardenContents .widget li {
		margin: 0 0 15px;
	}
	#gardenContents .widget select {
		margin: 0 0 15px;
	}
	
	#gardenContents #archiveCategory,
	#gardenContents #archiveMonthly,
	#gardenContents #recentEntries,
	#gardenContents #blogRelatedProducts {
		margin: -1px 0 0;
		padding: 15px 15px 5px;
		background: #fff;
		border: 1px solid #e5e5e1;
		text-align: left;
	}
	
	#gardenContents .relatedProducts .item {
		margin: 0 0 15px;
		text-align: left;
	}
	#gardenContents .relatedProducts .item br {
		display: none;
	}
	#gardenContents .relatedProducts .item a {
		display: block;
		overflow: hidden;
	}
	#gardenContents .relatedProducts .item a:hover {
		opacity: 1;
	}
	#gardenContents .relatedProducts .item img {
		float: left;
		width: 100px;
		margin: 0 10px 0 0;
	}
	
	#gardenContents .relatedProducts#entryRelatedProducts {
		margin: 0 0 15px;
		padding: 10px 0 0 10px;
		background: #fff;
		border: 1px solid #e5e5e1;
		overflow: hidden;
	}
	#gardenContents .relatedProducts#entryRelatedProducts .item {
		float: left;
		width: 50%;
		font-size: 13px;
		margin: 0;
	}
	#gardenContents .relatedProducts#entryRelatedProducts .item a {
		margin: 0 10px 10px 0;
	}
	#gardenContents .relatedProducts#entryRelatedProducts .item img {
		float: none;
		width: 100%;
		margin: 0 0 5px;
	}
	
	#gardenContents #aboutWidget {
		margin: 0 0 15px;
	}
	#gardenContents #aboutWidget .blogInfo {
		margin: 0 0 15px;
		padding: 10px;
		background: #fff;
		border: 1px solid #e5e5e1;
		text-align: left;
	}
	#gardenContents #aboutWidget .blogInfo .bloggerImage {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
		border-radius: 40px;
	}
	#gardenContents #aboutWidget .blogInfo .bloggerName {
		line-height: 1;
		margin: 10px 0;
	}
	#gardenContents #aboutWidget .blogInfo .bloggerData {
		clear: both;
		line-height: 1.3;
		margin: 0 0 10px;
	}
	#gardenContents #aboutWidget .blogLink {
		line-height: 1.3;
		margin: 15px 0 0;
	}
	#gardenContents #aboutWidget .blogLink:hover {
		opacity: 1;
	}
	
}